
:focus, a:focus { outline: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
::-moz-selection { background: #0a3254; color: #fff; }
::selection { background: #0a3254; color: #fff; }
html, body { max-width: 2560px; margin: 0 auto; }
input, select, textarea { min-height: 40px !important; border-radius: 0 !important; -webkit-box-shadow: none !important; box-shadow: none !important; border: 1px solid #ccc; }
iframe {
    width:100%;
    height:100%;
}

.clearFix:after{
	display:block;
	content:'';
	clear:both; 
}
.clearFix{
	margin:50px 0;
}

.fmp-regulations-text span a {
	color: #0a3254 !important;
}

.fmp-regulations-option {
    width: 70px;
    height: 20px;
    margin-bottom: 0 !important;
 }
 
 .fmp-regulations-container {
 	display: flex !important;
    align-items: center;
}

.fmp-regulations-container .fmp-regulations-option input {
	position: absolute;
}

.fmp-regulations-text {
	padding-top: 0px !important;
    display: block;
    margin-top: 0px !important;
    padding-left: 0px !important;
}

.fmp-protect-box {
	margin: 30px auto;
}

.fmp-protect-box form h4 {
	background-color: #e8e9eb;
    padding: 15px 0;
    font-size: 17px;
    margin: 0 0 20px 0 !important;
}

.respBox{
	justify-content: center;
}
@media screen and (min-width:640px){
	.respBox{
		display:flex;
	}
	.btnRespBox{
		margin:10px;
	}
	.btnRespBox a{
		background-color:#fff;
		color:#0a3254; 
		padding:10px 20px;
	}
}
fieldset, legend {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}
/* Fonts */

body.bootstrap, .bootstrap .jumbotron, .bootstrap .p {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    overflow: hidden;
    text-transform: none;
}
.bootstrap .p {
    margin: 10px 0;
}
.bootstrap h1, .bootstrap h2, .bootstrap h3, .bootstrap h4, .bootstrap .header {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
    color: #111;
    margin: 30px 0 15px;
    text-transform: uppercase;
}
.bootstrap .entry-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 46px;
    line-height: 1.2;
    color: #0a3254;
    margin: 30px 0;
    text-transform: uppercase;
    text-align: center;
}
.bootstrap .entry-title.small { font-size: 36px; }
@media (max-width: 767px) {
    .bootstrap h1, .bootstrap h2, .bootstrap h3, .bootstrap h4, .bootstrap .header { font-size: 24px; }
    .bootstrap .entry-title { font-size: 34px; }
    .bootstrap .entry-title.small { font-size: 26px; }
}

/* Buttons */

a {
    color: #0a3254;
    text-decoration: none;
}
a:hover, a:focus {
    color: #125b98;
    text-decoration: underline;
}
.button, input[type="submit"], .btn, button[type="submit"] {
    display: inline-block;
    margin: 0;
    font-weight: 700;
    border: 1px solid transparent;
    line-height: 38px;
    padding: 0px 26px;
    font-size: 13px;
    font-family: 'Open Sans', serif;
    border-radius: 0;
    color: #fff;
    background-color: #0a3254;
    border-color: #0a3254;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    min-height: 40px;
}
.button:hover, .button:focus, .button:active, .button.active, .open > .dropdown-toggle.button, input[type="submit"]:hover, input[type="submit"]:focus, .btn:hover, .btn:focus {
    color: #fff;
    background-color: #ea751d;
    border-color: #ea751d;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.button.disabled, .button[disabled], fieldset[disabled] .button, .button.disabled:hover, .button[disabled]:hover, fieldset[disabled] .button:hover, .button.disabled:focus, .button[disabled]:focus, fieldset[disabled] .button:focus, .button.disabled:active, .button[disabled]:active, fieldset[disabled] .button:active, .button.disabled.active, .button[disabled].active, fieldset[disabled] .button.active {
    background-color: #0a3254; border-color: #0a3254;
}

/* Navbar */

#banner-header { border: 0; position: fixed; left: 0; top: 0; right: 0; background: #fff; border-bottom: 1px solid #0a3254; }
#menu-main-menu li a {
    font-size: 14px;
    color: #0a3254 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background: transparent;
    text-align: center;
    text-transform: uppercase;
}
#menu-main-menu > li.active > a, #menu-main-menu > li > a:hover, #menu-main-menu > li > a:focus { background: #0a3254; color: #fff !important; }
@media (min-width: 992px) {
    #banner-header a.navbar-brand.logo { height: 112px; padding: 10px 15px; }
    #menu-main-menu > li > a { padding: 55px 15px 37px; font-size: 20px; max-width: 200px; }
    #menu-main-menu > li.menu-nasza-dzialalnosc > a, #menu-main-menu > li.menu-portal-informacyjny > a, #menu-main-menu > li.menu-ostatnie-realizacje > a { padding: 35px 15px 37px; }
}
@media (max-width: 991px) {
    #menu-main-menu { width: 100%; float: none !important; margin: 5px 0 15px; }
    #banner-header .navbar-collapse { border: 0; padding: 0 15px; }
    #menu-main-menu li a { padding: 10px 15px; font-size: 14px; }
    #banner-header .navbar-toggle { border-color: #0a3254; }
    #banner-header .navbar-toggle:hover, #banner-header .navbar-toggle:focus { background-color: #ced6dd; }
}

/* Jumbotron */

.bootstrap .jumbotron { padding: 0; position: relative; }
.header-bg { height: 100%; background-position: center; background-size: cover; background-image: url(/wp-content/uploads/2019/06/header-bg.jpg); }
.baner-bg { padding: 115px 0 20px; background: #0a3254; }
.baner-bg .page-title { font-size: 46px; letter-spacing: 6px; line-height: 1.2; color: #fff; font-weight: 700; text-transform: uppercase; }
@media (max-width: 991px) {
    .baner-bg { padding: 85px 0 20px; }
    .baner-bg .page-title { font-size: 32px; letter-spacing: 4px; }
}

/* Layout */

.row-flex { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.col-flex { display: -webkit-box; display: -ms-flexbox; display: flex; min-height: 1px; }
.vertical-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.vertical-bottom { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }
.col-flex.text-center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.col-flex.text-right { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
@media (min-width: 992px) { .row-flex-992 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } }
@media (min-width: 768px) { .row-flex-768 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } }
.row-reverse { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
@media (max-width: 1199px) { .col-md-dn { display: none !important; } }
@media (max-width: 991px) { .col-sm-dn { display: none !important; } }
@media (max-width: 767px) { .col-xs-dn { display: none !important; } }
@media (max-width: 499px) { .mobile-dn { display: none !important; } }
.bootstrap .mb-100 { margin-bottom: 100px; }
.bootstrap .mb-90 { margin-bottom: 90px; }
.bootstrap .mb-80 { margin-bottom: 80px; }
.bootstrap .mb-70 { margin-bottom: 70px; }
.bootstrap .mb-60 { margin-bottom: 60px; }
.bootstrap .mb-50 { margin-bottom: 50px; }
.bootstrap .mb-40 { margin-bottom: 40px; }
.bootstrap .mb-30 { margin-bottom: 30px; }
.bootstrap .mb-20 { margin-bottom: 20px; }
.bootstrap .mb-10 { margin-bottom: 10px; }
.bootstrap .mb-5 { margin-bottom: 5px; }
.bootstrap .mb-0 { margin-bottom: 0px; }
.bootstrap .mt-100 { margin-top: 100px; }
.bootstrap .mt-90 { margin-top: 90px; }
.bootstrap .mt-80 { margin-top: 80px; }
.bootstrap .mt-70 { margin-top: 70px; }
.bootstrap .mt-60 { margin-top: 60px; }
.bootstrap .mt-50 { margin-top: 50px; }
.bootstrap .mt-40 { margin-top: 40px; }
.bootstrap .mt-30 { margin-top: 30px; }
.bootstrap .mt-20 { margin-top: 20px; }
.bootstrap .mt-10 { margin-top: 10px; }
.bootstrap .mt-0 { margin-top: 0px; }
.bootstrap .pt-100 { padding-top: 100px; }
.bootstrap .pt-90 { padding-top: 90px; }
.bootstrap .pt-80 { padding-top: 80px; }
.bootstrap .pt-70 { padding-top: 70px; }
.bootstrap .pt-60 { padding-top: 60px; }
.bootstrap .pt-50 { padding-top: 50px; }
.bootstrap .pt-40 { padding-top: 40px; }
.bootstrap .pt-30 { padding-top: 30px; }
.bootstrap .pt-20 { padding-top: 20px; }
.bootstrap .pt-10 { padding-top: 10px; }
.bootstrap .pt-0 { padding-top: 0px; }
.bootstrap .pb-100 { padding-bottom: 100px;}
.bootstrap .pb-90 { padding-bottom: 90px;}
.bootstrap .pb-80 { padding-bottom: 80px;}
.bootstrap .pb-70 { padding-bottom: 70px;}
.bootstrap .pb-60 { padding-bottom: 60px;}
.bootstrap .pb-50 { padding-bottom: 50px;}
.bootstrap .pb-40 { padding-bottom: 40px;}
.bootstrap .pb-30 { padding-bottom: 30px;}
.bootstrap .pb-20 { padding-bottom: 20px;}
.bootstrap .pb-10 { padding-bottom: 10px;}
.bootstrap .pb-0 { padding-bottom: 0px;}
@media(max-width: 767px) {
    .bootstrap .mobile-mb-0 { margin-bottom: 0px; }
    .bootstrap .mobile-mt-0 { margin-top: 0px; }
    .bootstrap .mobile-pb-0 { padding-bottom: 0px; }
    .bootstrap .mobile-pt-0 { padding-top: 0px; }
    .bootstrap .mobile-margin-0 { margin: 0 !important; }
    .bootstrap .row.mobile-margin-0 {  margin: 0 -15px !important; }
}
@media (min-width: 992px) {
    .bootstrap .padding-text-right { padding-left: 50px; }
    .bootstrap .padding-text-left { padding-right: 50px; }
}
.photo-in, .photo-in-in { background-position: center; background-size: cover; min-height: 300px; }
.photo-in-in { height: 100%; }
.entry-content ul { padding-left: 30px; margin-top: -10px; }
.entry-content .woocommerce form ul, .entry-content .woocommerce table ul, .entry-content ol ul { margin: 0; }
.entry-content ul li {
    list-style-type: none;
    text-align: left;
    position: relative;
}
.entry-content ul li:before {
    content: '\f00c';
    position: absolute;
    font-family: FontAwesome;
    left: -23px;
    color: #0a3254;
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
}
.page-photo-50vw { position: relative; z-index: 1; min-height: 300px; }
.page-photo-50vw:before { content: ''; position: absolute; top: 0; bottom: 0; width: 50vw; background-position: center; background-size: cover; }
.page-photo-50vw.photo-left:before { right: 0; }
.page-photo-50vw.photo-right:before { left: 0; }
@media(min-width: 992px) {
    .page-photo-50vw.photo-right.padding-text-right:before { left: 50px; }
    .page-photo-50vw.photo-left.padding-text-left:before { right: 50px; }
}
@media(max-width: 767px) { .page-photo-50vw:before { width: 100vw; } }
#content { padding: 50px 0 75px; }
#content > .row.bg, #content main > .entry-content { padding-top: 0; margin-top: 0; }
.entry-content { text-align: justify; }

/* Homepage */

.all-page-content, .all-page-content2 { min-height: 100vh; position: relative; }
.all-page-content2 { height: 100px; position: relative; }
.home #content { padding: 0; }
.pageheader { display: inline-block; width: 100%; position: relative; z-index: 2; padding: 10px 0; }
.pageheader:before { content: ''; position: absolute; top: 0; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width: 100vw; background-image: url(/wp-content/uploads/2019/03/gradient.png); background-size: contain; background-repeat-y: no-repeat; z-index: -1; border-top: 6px dashed #0a3254; border-bottom: 6px dashed #d7d7d7; }
.page-content { min-height: calc(100% - 135px); padding: 30px 0; }
.page-content > .row { width: calc(100% + 30px); }
.hp-card { background: #dadada; margin: 15px 0; text-align: center; padding: 20px 0; width: 100%; height: 190px; }
.hp-card-icon { width: 110px; height: 100px; background-position: center; background-repeat: no-repeat; margin: 10px auto 0; transform: scale(0.7); }
.hp-card > p { display: none; }
.hp-card .hp-card-title { font-size: 16px; line-height: 1.1; color: #111111; font-weight: 700; text-transform: uppercase; margin: 15px 0 15px; display: block; }
.hp-card-btn { display: none; margin: 10px 0; background: #ea622b; font-size: 15px; line-height: 1.2; color: #fff; padding: 12px 10px; font-weight: 500; text-transform: uppercase; }
.hp-card-btn:hover { color: #ea751d; background: #fff; text-decoration: none; }
.hp-card-icon-1 { background-image: url(/wp-content/uploads/2019/06/hp-icon-1.png); }
.hp-card-icon-2 { background-image: url(/wp-content/uploads/2019/06/hp-icon-2.png); }
.hp-card-icon-3 { background-image: url(/wp-content/uploads/2019/06/hp-icon-3.png); }
.hp-card-icon-4 { background-image: url(/wp-content/uploads/2019/06/hp-icon-4.png); }
.hp-card-icon-5 { background-image: url(/wp-content/uploads/2019/06/hp-icon-5.png); }
.hp-card-icon-6 { background-image: url(/wp-content/uploads/2019/06/hp-icon-6.png); }
.hp-card:hover { background: #ea751d; }
.hp-card:hover .hp-card-title { color: #fff; }
.hp-card:hover > p { display: block; }
.hp-card:hover .hp-card-icon { display: none; }
.hp-card:hover .hp-card-btn { display: block; }
#zaufali-nam .page-content { display: table; }
#zaufali-nam .centered { overflow: hidden; display: table-cell; vertical-align: middle; }
.owl-carousel .owl-item img { transform: scale(0.7); }
@media (max-width: 767px) { #zaufali-nam .centered { max-width: calc(100vw - 30px); } }
@media (min-width: 768px) { #zaufali-nam .centered { max-width: 732px; } }
@media (min-width: 992px) { #zaufali-nam .centered { max-width: 947px; } }
@media (min-width: 1200px) { #zaufali-nam .centered { max-width: 1140px; } }
.home .contact-box { position: relative; padding: 30px 0 20px; background: #0a3255; color: #fff; font-weight: 600; font-size: 17px; z-index: 2; }
.home .contact-box:before { content: ''; position: absolute; z-index: -2; top: 0; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width: 100vw; background: #0a3255; }
/*.home .contact-box:after { content: ''; position: absolute; z-index: -1; top: 0; bottom: 15px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width: 100vw; border-bottom: 6px dashed #fff;; }*/
@media (max-width: 767px) { .home .contact-box { font-size: 18px; } }
.home .wpcf7 .row { margin: 0 -7.5px; }
.home .wpcf7 .row .col-sm-6 { padding: 0 7.5px; }
.home .wpcf7 .ajax-loader { margin-left: 10px; position: absolute; }
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea { background: #ebe9e9; border-color: #ebe9e9 }
.wpcf7 input, .wpcf7 textarea { margin-top: 15px; }
.wpcf7 textarea { height: 120px; }
span.wpcf7-not-valid-tip { font-size: 12px; margin-bottom: -10px; text-align: left; }
div.wpcf7-response-output { border-width: 1px; margin: 30px 0 10px; padding: 15px 15px; border-radius: 0px; text-align: center; }
#portal-informacyjny .page-content { padding: 0; }
#portal-informacyjny .page-content iframe { border: 0; }

/* Pages */
/*TD*/
.clearFix:after{
        display:block;
        content:'';
        clear:both;
}
.actBtn {
  padding:50px 0;
  margin:30px 0;
  background-color:#0a3254;}
/*endTD*/
.gallery-row a, .photo-link { display: inline-block; margin: 0; padding: 0; border: 0; border-radius: 0; position: relative; }
.gallery-row a:before, .grid-layout > .listing-item a.image:before, .photo-link:before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; }
.gallery-row a:hover:before, .grid-layout > .listing-item a.image:hover:before, .photo-link:hover:before { opacity: 0.5; }
.gallery-row a:after, .grid-layout > .listing-item a.image:after, .photo-link:after { content: '\f002'; font-family: FontAwesome; position: absolute; color: #fff; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 24px; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; }
.gallery-row a:hover:after, .grid-layout > .listing-item a.image:hover:after, .photo-link:hover:after { opacity: 1; }
.photo-link > .featured-image { margin: 0; float: none !important; }
/*.entry-content img.alignleft, .entry-content img.alignright { width: 100%; float: none !important; margin: 20px 0; }*/
.enrty-content img.alignleft{    max-width: 600px;}
@media (min-width: 992px) {
    .entry-content img.alignleft { width: calc(50% - 15px); margin: 0 30px 0 0; float: left !important; }
    .entry-content img.alignright { width: calc(50% - 15px); margin: 0 0 0 30px; float: right !important; }
    .clear-row { padding-bottom: 38px; }
    .clear-row:before { width: 100%; content: " "; display: table; }
    .clear-row img { margin-top: 40px !important; }
}
.pdf-file { position: relative; min-height: 40px; display: block; line-height: 1.3; }
.pdf-file:before { content: '\f15c'; font-family: FontAwesome; font-size: 40px; line-height: 1; margin-right: 15px; color: #d54f2a }
@media (min-width: 768px) {
.modal-dialog { width: 80% !important; margin: 30px auto; } }

/* Blog */

.row.row-meta { display: none !important; }
.single-post .photo-link { pointer-events: none; cursor: default; text-decoration: none; }
.single-post .photo-link:before, .single-post .photo-link:after { content: none; }

/* Kontakt */



/* Footer */

.footer-bg { background: #0a3254; color: #fff; font-size: 18px; line-height: 1.4; font-weight: 600; padding: 65px 0 10px }
.footer-bg a { color: #fff; }
.footer-bg a:hover, .footer-bg a:focus { color: #8da0b0; text-decoration: none; }
.footer-contact { padding: 15px 0 15px 90px; width: 100%; position: relative; }
.footer-contact:before { position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%) scale(0.7); -ms-transform: translateY(-50%) scale(0.7); transform: translateY(-50%) scale(0.7); }
.footer-map-icon:before { content: url(/wp-content/uploads/2019/06/footer-map-icon.png); }
.footer-mail-icon:before { content: url(/wp-content/uploads/2019/06/footer-mail-icon.png); }
.footer-phone-icon:before { content: url(/wp-content/uploads/2019/06/footer-phone-icon.png); }
#footer-menu { padding: 0; list-style: none; font-size: 16px; margin: 0 -15px; }
#footer-menu > li > a { float: left; display: block; padding: 0 15px; border-left: 1px solid #fff; opacity: 0.9; margin: 4px 0; }
#footer-menu > li:first-child > a { border: 0; padding-left: 0; }
#footer-menu > li:last-child > a { padding-right: 0; }
#copyright-bar > div { padding: 5px 0; }
.footer-row { margin: 0; }
@media (max-width: 767px) {
    #footer-menu { font-size: 14px; }
    #footer-menu > li > a { float: none; padding: 0; border: 0; }
    #footer-menu > li.menu-item-37124 > a, #footer-menu > li.menu-item-37125 > a, #footer-menu > li.menu-item-37126 > a { float: left; padding: 0 15px; border-right: 1px solid #fff; }
    #footer-menu > li.menu-item-37124 > a { padding-left: 0; }
    #footer-menu > li.menu-item-37126 > a { padding-right: 0; border: 0; }
    .footer-contact { padding-left: 50px; font-size: 14px; }
    .footer-contact:before { -webkit-transform: translateY(-50%) scale(0.4); -ms-transform: translateY(-50%) scale(0.4); transform: translateY(-50%) scale(0.4); left: -15px; }
}
/*TD*/
.single h2.page-title{color:#fff !important}
/*endTD*/

